@charset "utf-8";

/*========================================================================
우측 고정바
========================================================================*/
.side-fixed { position:fixed; top:0; bottom:0; right:0; padding-top:26px; width:180px; box-shadow:-2px 0 5px 0 rgba(0, 0, 0, .1); background:#fff; text-align:center; z-index:199; }

/* 우측 배너 */
.side-fixed .side-top-bn { display:flex; flex-direction: column; gap:10px; }
.side-fixed .side-top-bn li img { border-radius:10px; }

/* 우측 메뉴 */
.side-fixed .side-menu { display:flex; flex-direction: column; align-items: center; gap:6px; width:128px; margin:26px auto 0; padding:0 0 22px; border-bottom:1px solid #eeeeee; }
.side-fixed .side-menu li { display:block; width:100%; }
.side-fixed .side-menu li a { display:flex; align-items: center; justify-content: center; width:100%; height:35px; line-height:34px; color:#454545; font-size:16px; border:1px solid #e0e0e0; border-radius:999px; box-sizing:border-box; text-align:center; }
.side-fixed .side-menu li .side-menu-kakao { color:#381e1f; font-size:14px; background:#fee100; border-color:#fee100; }
.side-fixed .side-menu li .side-menu-kakao::before { content:""; display:inline-flex; vertical-align:top; width:21px; height:19px; margin:0 7px 0 0; background:url("../img/right_kakao_icon.png") no-repeat; }

/* 우측 회사정보 */
.side-fixed .side-info { text-align:left; padding:20px 0 0 26px; }
.side-fixed .side-info > div { }
.side-fixed .side-info > div + div { margin-top:20px; }
.side-fixed .side-info h3 { margin-bottom:3px; color:#424242; font-size:14px; font-weight:500; }
.side-fixed .side-info strong { display:block; color:#dd675a; font-size:18px; font-weight:700; }
.side-fixed .side-info strong + strong { color:#424242; font-size:13px; font-weight:500; }
.side-fixed .side-info p { color:#9e9e9e; font-size:13px; line-height:1.53; font-family:"pretendard", sans-serif; }

/* 컨트롤 버튼 & 링크 */
.side-fixed .side-control { position:absolute; top:50%; left:-43px; transform:translate(0,-50%); z-index:10; }
.side-fixed .side-control p { cursor:pointer; }
.side-fixed .side-control .side-btn-close { display:flex; align-items: center; justify-content: center; width:40px; height:40px; margin:0 0 7px; background:#fff; border-radius:50%; border:1px solid #e0e0e0; overflow:hidden; }
.side-fixed .side-control ul { display:flex; flex-direction: column; gap:2px; width:40px; background:#fff; border:1px solid #e0e0e0; border-radius:999px; overflow:hidden; }
.side-fixed .side-control ul > li { display:flex; align-items: center; justify-content: center; }
.side-fixed .side-control .side-kakao-btn { display:flex; align-items: center; justify-content: center; width:40px; height:40px; margin:7px 0 0; background:#fee100; border-radius:50%; border:1px solid #fee100; overflow:hidden; }